Oi,

Talvez isso possa ajudar:
apt-get install lib6c-devel
ou para garantir
apt-get install build-essential

Espero que ajude!

Até mais,
Aline de Campos


2010/4/19 erick <erick_gall...@hotmail.com>

>
>
> Olá a todos, estou com um problema na instalação do Plone, gostaria de
> saber se alguem já teve algo parecido e como resolver.
>
>
> ---------------------------------------------//---------------------------------------------
> r...@*****:/home/erick/Plone-3.3.5-UnifiedInstaller# ./install.sh zeo
> ZEO Cluster Install selected
>
> Detailed installation log being written to
> /home/erick/Plone-3.3.5-UnifiedInstaller/install.log
>
> zlib installation: no
> libjpeg installation: local
> Root install method chosen
>
> Installing Plone 3.3.5 at /usr/local/Plone
>
> Skipping zlib compile and install
> Skipping libjpeg compile/install
> Skipping readline compile/install
> Installing Python 2.4.6. This takes a while...
> Install of Python 2.4.6 has failed.
>
> Installation has failed.
> See the detailed installation log at
> /home/erick/Plone-3.3.5-UnifiedInstaller/install.log
> to determine the cause.
>
>
> ---------------------------------------------//---------------------------------------------
>
> Aqui o install.log
>
>
> ---------------------------------------------//---------------------------------------------
> Detailed installation log
> Starting at Seg Abr 19 09:48:39 BRT 2010
> checking MACHDEP... linux2
> checking EXTRAPLATDIR...
> checking for --without-gcc... /usr/bin/gcc
> -I"/usr/local/Plone/Python-2.4"/include
> checking for --with-cxx=<compiler>... /usr/bin/g++
> -I"/usr/local/Plone/Python-2.4"/include
> checking for gcc... /usr/bin/gcc -I"/usr/local/Plone/Python-2.4"/include
> checking for C compiler default output file name... configure: error: C
> compiler cannot create executables
> See `config.log' for more details.
> make: *** Nenhum alvo indicado e nenhum arquivo make encontrado. Pare.
> make: *** Sem regra para processar o alvo `install'. Pare.
>
>
> ---------------------------------------------//---------------------------------------------
>
> As biliotecas e compiladores gcc, gcc-dev, gcc-dbg e g++ já estão
> instaladas.
> Não sei mais o que fazer.
>
> Abrigado a todos.
> Att,
> Erick.
>
>  
>

Responder a